[Message]
NotAdmin=Non è possibile installare e disinstallare perché l'utente non è stato autenticato come Amministratore o non possiede privilegi equivalenti.
OldKMDP=Una versione esistente di KM-NET for Direct Printing è stata trovata nel sistema. La versione esistente deve essere rimossa prima che la nuova versione di KM-NET for Direct Printing sia installata. Fare clic su OK per rimuovere la versione esistente di KM-NET for Direct Printing.
StopInst=Windows Installer interrotto in modo anomalo.
RunExe=Alcuni file da aggiornare sono attualmente in uso. Uscire dall'applicazione prima di eseguire il programma di installazione.
DelOld=Rimozione delle versioni precedenti dell'applicazione in corso...
WinServ=L'applicazione non è destinata all'uso su un server e non se ne garantisce il corretto funzionamento se viene installata. Continuare con l'installazione?
Lang=Lingua
SelectedLang=Italiano
TargetFolder=Cartella di destinazione
ProgFolder=Cartella del programma
ABORT_COMCTL32_MSG=Installazione interrotta perché la libreriaCOMCTL32.DLL installata nel sistema è obsoleta.Si consiglia di installare le versioni più recenti dei prodotti Microsoft, quale Internet Explorer 5.0 o una versione successiva.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Impossibile ottenere informazioni sulla versione precedente. Reinstallare dopo la disinstallazione.
ThisOS_StopInst=L'applicazione non è destinata all'uso in questo ambiente. Installazione annullata.
